Quassel IRC - Feature #353

Please add channel preview on hover over tray icon.
10/13/2008 02:59 PM - jussiO1

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

0S: Any

Description

Id love to be able to hover over the tray icon and get a preview of the channel | was in when | minimized to tray. This would be great
for just quickly checking for new messages if you wanted to monitor the channel. :D

History

#1 - 10/19/2008 10:01 PM - Sputnick

| take it you want a full-size hover image of the current ChatView, rather than a thumbnail of Quassel?

#2 - 03/07/2009 04:35 PM - DevUrandom

Might also be interesting for previewing channels.
But the effort to show a full blown preview might be more than expected.

Maybe just show who said something how often. A short summary of the events.

#3 - 03/01/2012 07:12 PM - rikai

Rather than showing a preview of the current chat, wouldn't it make more sense to show pertinent information in a tooltip?

Something like...

New notifications: 3
New Queries: 7
New lines in active buffer: 57

rather than the current tooltip of 'Quassel IRC'?

#4 - 12/23/2013 10:54 PM - Anonymous
- Priority changed from High to Normal

04/28/2024

1/1



http://www.tcpdf.org

